#!/bin/sh
wnn=/usr/local/bin/Wnn6/jserver
case $1 in
start)
    if [ -f $wnn ]; then
        echo -n ' Wnn6'
        $wnn
    fi
    ;;
stop)
    killall $wnn
    echo -n ' Wnn6'
    ;;
*)
    echo "Usage: `basename $0` {start|stop}" >&2
    ;;
esac
exit 0
